{
  "alfredsnippet" : {
    "snippet" : "# 定義 URL 和圖像文件路徑的變數\nurl=\"http:\/\/example.com\/image.png\"\nimage_path=\"\/path\/to\/image.png\"\n\n# 使用 curl 下載圖像\ncurl -o $image_path $url\n\n# 使用 osascript 將 PNG 圖像複製到剪貼簿\nosascript -e \"set the clipboard to (read (POSIX file \\\"$image_path\\\") as JPEG picture)\"\n\n# 刪除圖像文件\nrm $image_path\n",
    "uid" : "97860F0F-78AC-4850-A062-8B7FA243DFE6",
    "name" : "img",
    "keyword" : ""
  }
}